@charset "ISO-8859-1";

.detailmenu-cont {
    padding-bottom: 5px;
}
.detailmenu td {
    vertical-align: middle;
}
.detailmenu .menuName {
    color: #333;
}

.detailmenu .menuButton, .detailmenu .menuButtondown, .detailmenu .menuButtonover {
    background: none;
    padding: 0 1px 0 0;
}

.detailmenu .menuTable .defaultMenuText {
    padding: 1px 10px;
}
.detailmenu .menuButton .defaultMenuText {
    color: #008;
    border: 1px solid #9FC5EB;
    background: none;
    background: #D9D9D9 url(img/btn-bg-n.png) repeat-x center;
}
.detailmenu .menuButtonover .defaultMenuText {
    color: #00B;
    border: 1px solid #9FC5EB;
    background: #E6E6E6 url(img/btn-bg-o.png) repeat-x center;
}
.detailmenu .menuButtondown .defaultMenuText {
    color: #00B;
    border: 1px solid #7BA0B4;
    background: none;
    background: #E6E6E6 url(img/btn-bg-o.png) repeat-x center;
}
